Subject: Re: [PATCH] net: dsa: realtek: rtl8365mb: add support for RTL8367SB

From: Breno Leitao <[email-masked]>
Date: Wed, 22 Apr 2026 10:12:55 -0700

On Wed, Apr 22, 2026 at 05:58:30PM +0200, Mieczyslaw Nalewaj wrote:
> Add chip info entry for the Realtek RTL8367SB switch. This device has
> chip ID 0x6367 and version 0x0010. It exposes two external interfaces:
> port 6 supports SGMII and HSGMII, while port 7 supports MII, TMII,
> RMII and RGMII. Use the existing 8365MB-VC jam table for initialization.

This should target net-next, which is currently closed. Additionally, it
appears the maintainers were not properly copied on this patch?!

https://lore.kernel.org/all/[email-masked]/

pw-bot: cr